<!-- Header Section Start -->
<header class="header-container" *ngIf="!isConfirmationScreen" [ngStyle]="isBlackNav && {'color': 'black'}"
  [ngClass]="{'fixed-header': !isFloatingHeader}">
  <app-header-organism></app-header-organism>
</header>
<!-- Header Section End -->

<!-- Body Content start -->
<router-outlet></router-outlet>
<!-- Body Content end -->

<!-- Footer Section Start -->
<ng-container *ngIf="!isConfirmationScreen">
  <app-footer-organism></app-footer-organism>
</ng-container>
<!-- Footer Section End -->

<div [routerLink]="['/contactUs']" routerLinkActive="router-link-active" class="chat-icon">
  <div [routerLink]="['/contactUs']" routerLinkActive="router-link-active" class="mobile-chat-icon">
    <input type="text" placeholder="Ask Us!" />
    <div [routerLink]="['/contactUs']" routerLinkActive="router-link-active" class="mobile-icon"></div>
  </div>
</div>